# CyberSource.TmsNetworkTokenServicesAmericanExpressTokenService

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enableService** | **Boolean** | Indicates if the service for network tokens for the American Express card association are enabled | [optional] 
**enableTransactionalTokens** | **Boolean** | Indicates if network tokens for the American Express card association are enabled for transactions | [optional] 
**tokenRequestorId** | **String** | Token Requestor ID provided by American Express during the registration process for the Tokenization Service  Pattern: ^[0-9]{11}\\\\z$\" Min Length: 11 Max Length: 11 Example: \"12345678912\"  | [optional] 
**seNumber** | **String** | SE Number assigned by American Express for the merchant's account  Pattern: \"^[0-9]{11}\\\\z$\" Min Length: 10 Max Length: 10 Example: \"9876543212\"  | [optional] 


